### Property

# WebKit WebView:is-playing-audio

since: 2.8

#### Declaration

    property is-playing-audio: gboolean [ read ]

#### Description [src]

Whether the `WebKitWebView` is currently playing audio from a page. This property becomes `TRUE` as soon as web content starts playing any kind of audio. When a page is no longer playing any kind of sound, the property is set back to `FALSE`.

Type: | `gboolean`
Available since: | 2.8

Getter method | `webkit_web_view_is_playing_audio()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no